.version.index /* version checker */
{
	color: #0000EA;
	background-color: #C0D910;
}

@-ms-viewport
{
	width: 420px;
}

@-webkit-viewport
{
	width: 420px;
}

@-o-viewport
{
	width: 420px;
}

@-moz-viewport
{
	width: 420px;
}

@viewport
{
	width: 420px;
}

.html
{
	background: #7F7F7F url("../../images/timber-background-v1.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 568px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 20px;
	margin-right: 20px;
}

#pu698
{
	width: 0.01px;
	margin-right: -10000px;
}

#u698
{
	z-index: 2;
	width: 340px;
	padding-bottom: 489px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u699
{
	z-index: 3;
	width: 126px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 107px;
}

#slideshowu711
{
	z-index: 5;
	width: 0.01px;
	height: 96px;
	margin-right: -10000px;
	margin-top: 103px;
	left: 11px;
}

#u752popup
{
	z-index: 6;
}

#u752
{
	width: 355px;
	height: 96px;
}

#u755
{
	z-index: 7;
	width: 355px;
	height: 96px;
	margin-right: -10000px;
}

#u800
{
	z-index: 9;
	width: 355px;
	height: 96px;
	margin-right: -10000px;
}

#u812
{
	z-index: 11;
	width: 355px;
	height: 96px;
	margin-right: -10000px;
}

#u894
{
	z-index: 30;
	width: 381px;
	min-height: 568px;
	margin-right: -10000px;
}

#u931-4
{
	z-index: 32;
	margin-right: -10000px;
	margin-top: 82px;
	left: 28px;
}

#menuu1302
{
	z-index: 36;
	width: 355px;
	margin-right: -10000px;
	margin-top: 209px;
	left: 11px;
}

#u1319
{
	width: 355px;
}

#u1322
{
	width: 355px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u1322:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1322:active
{
	margin: 0px -10000px 0px 0px;
}

#u1323-4
{
	width: 355px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u1322:hover #u1323-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1322:active #u1323-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1327
{
	width: 355px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u1322.MuseMenuActive,#u1327:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1327:active
{
	margin: 0px -10000px 0px 0px;
}

#u1329-4
{
	width: 355px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u1322.MuseMenuActive #u1323-4,#u1327:hover #u1329-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1327:active #u1329-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1346
{
	width: 355px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u1327.MuseMenuActive,#u1346:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1346:active
{
	margin: 0px -10000px 0px 0px;
}

#u1347-4
{
	width: 355px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u1327.MuseMenuActive #u1329-4,#u1346:hover #u1347-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1346:active #u1347-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2686
{
	width: 355px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u1346.MuseMenuActive,#u2686:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2686:active
{
	margin: 0px -10000px 0px 0px;
}

#u2688-4
{
	width: 355px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u1346.MuseMenuActive #u1347-4,#u2686:hover #u2688-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2686:active #u2688-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1326,#u1343,#u2683,#u1357
{
	width: 355px;
	margin-top: 2px;
}

#u1358
{
	width: 355px;
	min-height: 17px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u2686.MuseMenuActive,#u1358:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1358:active
{
	margin: 0px -10000px 0px 0px;
}

#u1358.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1360-4
{
	width: 355px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u2686.MuseMenuActive #u2688-4,#u1358:hover #u1360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1358:active #u1360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1358.MuseMenuActive #u1360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1364-16
{
	z-index: 67;
	width: 317px;
	min-height: 116px;
	background-color: transparent;
	font-size: 14px;
	color: #0000AD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
	left: 30px;
}

#pu892-11
{
	width: 0.01px;
	margin-bottom: -68px;
	margin-right: -10000px;
	margin-top: 886px;
}

#u892-11
{
	z-index: 13;
	width: 380px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 38px;
}

#u893-6
{
	z-index: 24;
	width: 380px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u917
{
	z-index: 31;
	width: 79px;
	min-height: 100px;
	margin-right: -10000px;
	left: 151px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-top: 20px;
	padding-bottom: 56px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -885px;
}

